"Open Date & Time..." = "Datum & Uhrzeit";
"Open iCal" = "iCal";
"LLL d" = "d. MMM";
"LLL d, HH:mm" = "d. LLL, HH:mm";
"LLL d, h:mma" = "d. LLL, h:mma";
"Next Phase" = "Nächste Phase";

"Sunrise" = "Sonnenaufgang";
"Noon" = "Mittags";
"Sunset" = "Sonnenuntergang";
"Moonrise" = "Mondaufgang";
"Moonset" = "Monduntergang";

"New Moon" = "Neumond";
"Waxing Crescent" = "Zunehmende Sichel";
"First Quarter" = "Erstes Viertel";
"Waxing Gibbous" = "Zunehmender Mond";
"Full Moon" = "Vollmond";
"Waning Gibbous" = "Abnehmender Mond";
"Last Quarter" = "Letztes Viertel";
"Waning Crescent" = "Abnehmende Sichel";

"Edit Preferences..." = "Einstellungen...";

"five past %@" = "fünf nach %@";
"ten past %@" = "zehn nach %@";
"quarter past %@" = "viertel nach %@";
"twenty past %@" = "zwanzig nach %@";
"twentyfive past %@" = "fünf vor halb %@";
"half past %@" = "halb %@";
"twentyfive to %@" = "fünf nach halb %@";
"twenty to %@" = "zwanzig vor %@";
"quarter to %@" = "viertel vor %@";
"ten to %@" = "zehn vor %@";
"five to %@" = "fünf vor %@";
"%@ o'clock" = "%@ Uhr";

"FUZZY_CLOCK_HOURS" = "0,0,0,0,1,1,1,1,1,1,1";

"one" = "eins";
"two" = "zwei";
"three" = "drei";
"four" = "vier";
"five" = "fünf";
"six" = "sechs";
"seven" = "sieben";
"eight" = "acht";
"nine" = "neun";
"ten" = "zehn";
"eleven" = "elf";
"twelve" = "zwölf";
"midnight" = "Mitternacht";
